prefix=/Users/yangzuhao/Data/code/flyaha/third_party/exiv2/output
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: exiv2
Description: Exif/IPTC/Xmp C++ metadata library and tools plus ICC Profiles, Previews and more.
Version: 1.00.0.9
URL: https://exiv2.org
Requires.private: zlib
Libs: -L${libdir} -lexiv2
Libs.private: -liconv
Cflags: -I${includedir}
